body{
	background: url('/Public/Admin/Images/login/bg0.jpg') center center no-repeat;
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
}
/*重置Input*/
input,button,a {outline:0 none !important; blr:expression(this.onFocus=this.blur());}

.rq-loginTopSpace{
	height: 150px;
}
.rq-loginParent{
	max-width: 520px;
	margin: 0 auto;
	padding: 0 15px;
}
.rq-loginMianBox{
	background: #2b2b36;
	text-align: center;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	overflow: hidden;
}
.rq-headBox{
	padding: 5px 0;
	text-align: center;
	font-size: 24px;
	font-weight: 100;
	color: #fff;
	background: #23232e;
	height: 50px;
	line-height: 50px;
}
.rq-logoBox{
   padding: 40px 0 30px;
   width: 80px;
   height: 80px;
   background: url('/Public/Admin/Images/login/logo.png') center center no-repeat;
   background-size: 80px 80px;
   margin: 0 auto;
}
.rq-loginFormBox ul{
	padding: 0px 30px 40px;

}
.rq-loginFormBox ul li{
	text-align: left;
	padding: 10px 0;
	border-bottom: 1px solid  rgba(72,72,86,.5);
	position: relative;
	padding-left: 40px;
	margin-bottom: 5px;
}
.rq-loginFormBox ul li label{
	position: absolute;
	display: block;
	top: 15px;
	left:0;
	height: 30px;
	width: 30px;
	color: #9199aa;
	font-size: 16px;
}
.rq-loginFormBox ul li  .rq-userImg{
    background: url('/Public/Admin/Images/login/userimg.png') center center no-repeat;
    background-size: 25px 25px;
}
.rq-loginFormBox ul li  .rq-pwdImg{
    background: url('/Public/Admin/Images/login/pwdimg.png') center center no-repeat;
    background-size: 25px 25px;
}
.rq-loginFormBox ul li .Js-login-sub {
    border:0;
    height: 40px;
    line-height: 40px;
    width: 100%;
    padding: 0 5px;
    width: calc(100% - 10px);
    background: #2B2B36;
    color: #9199aa;
    font-size: 18px;
    font-weight: 100;
    -webkit-text-fill-color: #9199aa;
    caret-color: #9199aa; /* 光标颜色 */
}
.rq-loginFormBox ul .rq-verifyBoxLi{
	padding-right: 110px;
}
.rq-loginFormBox ul .rq-verifyBoxLi .rq-verifyBox{
	position: absolute;
	top: 7px;
	right: 0;
	width: 90px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
}
.rq-loginFormBox ul .rq-verifyBoxLi .rq-verifyBox img{
	width: 100%;
  height: 100%;
}
.rq-loginSubBtn{
  font-size: 30px;
  font-weight: 100;
  color: #fff;
  outline: none;
  border: none;
  background: #3ea751;
  width: 100%;
  padding: 18px 0;
  cursor: pointer;
}
.rq-loginSubBtn:hover {
	background: #58C46A;
  	transition: 1s all;
	-webkit-transition: 1s all;
	-moz-transition: 1s all;
	-o-transition: 1s all;
}
.copy-rights{
	padding-top: 40px;
	text-align: center;
}
.copy-rights p{
	color:#fff;
	font-size: 14px;
	padding-bottom: 100px;
}
.remember {
    padding: 14px 0 14px 40px !important;
    color: #9199aa !important;
    border-bottom: none !important;
}

.remember span {
    color: #9199aa !important;
}


@media screen and (max-width: 750px){
    body,
    .rq-headBox{
    	background: #2B2B36;
    }

    .rq-loginMianBox{
      border-radius: 0px;
    }
    .rq-logoBox{
      padding: 20px 0 10px;
    }
    .rq-loginSubBtn{
    	padding: 0;
      width: 100%;
      height: 50px;
      line-height: 50px;
      border-radius: 5px;
      border:0;
      cursor: pointer;
      font-size: 20px;
    }
    .rq-headBox{
    	display: none;
    }
    .copy-rights p{
    	color: #5B5A65;
    }
    .rq-loginFormBox ul{
    	padding: 20px 0 50px;
    }
    .rq-loginFormBox ul li{
      padding-bottom: 10px;
      margin-bottom: 10px;
    }
    .rq-loginFormBox ul li input{
      height: 30px;
      line-height: 30px;
    }
    .rq-loginFormBox ul li label{
      top: 10px;
    }
    .rq-loginFormBox ul .rq-verifyBoxLi .rq-verifyBox{
      top: 3px;
    }
}


input::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder {
  color: #606068;
  font-size: 16px;
}
input:-moz-placeholder, 
textarea:-moz-placeholder {
  color: #606068;
  font-size: 16px;
}
input::-moz-placeholder, 
textarea::-moz-placeholder {
  color: #606068;
  font-size: 16px;
}
input:-ms-input-placeholder, 
textarea:-ms-input-placeholder {
  color: #606068;
  font-size: 16px;
}
input:focus { outline: none; }
input:-webkit-autofill { 　-webkit-text-fill-color: #fff !important;　-webkit-text-fill-color: #ffffff;
transition: background-color 5000s ease-in-out 0s; }
